[Bug 414838] Re: please package localization files separately

Andrew Starr-Bochicchio a.starr.b at gmail.com
Sat Dec 12 04:31:39 GMT 2009


2.8.6-1ubuntu1 is the current package in Lucid which contains the new
wordpress-l10n binary. Marking Fix Released.

** Changed in: wordpress (Ubuntu)
       Status: In Progress => Fix Released

-- 
please package localization files separately
https://bugs.launchpad.net/bugs/414838
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list